.slick-slder {
}

.slick-arrow {
}

.slick-disabled {
    display: none;
}

.slick-track {
    margin-left: 0 !important;
}

.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
    background: white;
}
